x1 = 0
x2 = 1.8
r = 1.4

P = circle( (x1,0), r, fill=True, rgbcolor=(0,197/255,0), alpha=0.5)
P += circle( (x2,0), r, fill=True, rgbcolor=(0.997,0, 0.05), alpha =0.5)

P += text("$A$", (x1-0.9*r,0.8*r), fontsize=35)
P += text("$B$", (x2+0.9*r,0.8*r), fontsize=35)
P += text("$A\\cap B$", ((x1+x2)/2,0.2*r), fontsize=35, zorder = 100)

P.axes(False)
P.set_aspect_ratio(1)
#P.show()
P.save('../images/two_c.png')
